#content {
	background-color: #FFC;
	width: 800px;
	margin-left: 20px;
	text-align: left;
}
#research_news {
	width: 760px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#writing_news {
	width: 760px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#copyright {
	text-align: center;
}
#content #title table {
	text-align: center;
	background-color: #0F9;
}
#research_news_head {
	background-image: url(04subh05.gif);
	background-color: #FFC;
	width: 720px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.news_content {
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	background-color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 20px;
}
.news_title {
	font-weight: bold;
	font-size: large;
}
#writing_news_title {
	background-image: url(04subh05.gif);
}
#writing_news_title {
	background-image: url(04subh05.gif);
	width: 720px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#writing_news_content {
	width: 720px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#menu {
}
#menu {
	background-color: #0F9;
	margin: 0px;
}
#logo {
	margin: 0px;
}
#welcome {
	margin: 0px;
}
#book_content {
}
#book_content {
	text-align: left;
}
#book_content {
}
#book_content {
}
#book_content {
}
#book_content {
}
#publication_content {
	width: 760px;
	margin-left: 20px;
}
#publication_paper_content {
	width: 720px;
	margin-left: 20px;
}
.publication_paper_content {
	width: 720px;
	margin-left: 20px;
	text-align: justify;
	background-color: #FFF;
	padding-right: 10px;
}
#profile_content {
	width: 760px;
	margin-left: 20px;
}
#profile_photo {
	float: left;
	width: auto;
	height: auto;
	margin-left: 20px;
}
#profile_name {
	float: left;
	width: 480px;
	padding-left: 40px;
	background-color: #FFF;
}
#profile_history {
	width: 720px;
	margin-left: 20px;
	margin-top: 250px;
	background-color: #FFF;
}
#profile_name_font {
	font-size: xx-large;
}
#profile_header_font {
	font-size: x-large;
}
#profile_histry_font {
	font-size: x-large;
	text-align: center;
}
.project_content {
	width: 720px;
	margin-left: 20px;
}
#project_title {
	font-size: x-large;
	font-weight: bold;
}
#project_title {
}
#project_title {
	font-size: x-large;
}
.project_title {
	font-size: x-large;
	font-weight: bold;
}
.project_maestro_exp {
	width: 460px;
	margin-left: 100px;
}
#project_content_top {
	width: 760px;
	margin-left: 20px;
	background-color: #FFF;
}
